### Method

# Gtk IconThemeadd_search_path

#### Declaration [src]

    void
    gtk_icon_theme_add_search_path (
      GtkIconTheme* self,
      const char* path
    )

#### Description [src]

Appends a directory to the search path.

See `gtk_icon_theme_set_search_path()`.

#### Parameters

`path`

  Type: `const char*`

  Directory name to append to the icon path.

  The data is owned by the caller of the method.
  The value is a file system path, using the OS encoding.